/* Container Info */
.container, .container_inner {
    text-align: left;
    margin: 0px auto;
    padding: 0px;   
}
.contentarea {
    padding-top: 20px;
    padding-bottom: 30px;
}
.contentarea ul {
    line-height: 1.5em;
}
/*Tabs Container Tags*/
#tab-container {
    margin: 0px;
    padding: 0px;
}
#tab-container .tab-container {
    padding: 0px;
}
#tab-container .etabs {
    margin: 0px;
    padding: 0px;
    min-height: 50px;
    border-bottom: solid 1px #cccccc;
    list-style:  none;
}
#tab-container .etabs li {
    margin: 0px;
    padding: 0px;
    min-height: 49px;
    line-height: 49px;
    float: left;
    list-style:  none;
    border-top: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
}
#tab-container .etabs li:first-child {
    border-left: solid 1px #cccccc;
}
#tab-container .etabs li a {
    padding: 0px 20px 0px 20px;
    color: #4a4c4d;
    display: block;
    text-transform: uppercase;
}
#tab-container .etabs li a:hover {
    background-color: #c6c6c6;
    color: #fff;
}
#tab-container .etabs li a.active {
    background-color: #c6c6c6;
    color: #fff;
}
/*Tag filter*/
.tag_filter {
    background-color: #f7f7f7;
    border: solid 1px #ababab;
    margin: 0px 10px 10px 0px;
    padding: 10px 30px 10px 10px;
    text-transform: uppercase;
    font-size: 14px;
    float: left;
    position: relative;
}
.cross_img {
    position: absolute;
    top: 9px;
    right: 10px;
}
/*Fake Btn*/
.fake_btn {
    cursor: pointer;
}
/*Global Slideshow */
.slideshow .slide {
    text-align: center;
}
/* Page Specific Background */
.investor_relation_bgd {
    background: url(../images/investors.jpg) no-repeat center top;
}
.about_us_bgd{
    background: url(../images/about/RF-Background-Blue.jpg) no-repeat center top;
}
/* content color of specific page */
.investor_relation_content{
    background-color:#fff
}
.investor_relation_content_inner{
    padding:10px;
}
.investor_relation_content_inner h1{
    color: #0B0B0B;
}
.about_us_content {
    background-color:#fff
}
.about_us_content_inner {
    padding:50px;
}
.about_us_content_inner h1 {
    /*font: 24px 'Neo Sans Pro',Arial,sans-serif !important;*/
    color: #0B0B0B;
    /*margin: 16px 0px 8px;
    padding: 0px;*/
}
/*DWS Form Err*/
.dwsform_err {
    background-color: #F9F9F9;
    padding: 10px 10px 10px 20px;
    border: solid 1px #D9D9D9;
    color: #F70E0E;
}
.dwsform_err p {
    padding: 0px;
    margin: 0px;
}
/* investor*/
.investor_upper_content{
    background-color: #FFFFFF;
}
/* Slide Show Info */
.slideshow_bgd img {    
    width: 100%;
    /*height: 100%;*/
    max-width: 1436px;
}
/* Slide Show Info End */
/* Security Responsive Video */
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
    height: auto; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}
/* Security Responsive Video End */

/* New Landing Page Info */
#new_landing_page {
    padding: 0px;
    margin: 0px;
}
#new_landing_page h2 {
    padding: 0px;
    margin-top: 0px;
    color: #15bd1f !important;
}
#new_landing_page p {
    font-size: 18px;
}
#new_landing_page .landing_form {
    padding: 10px;
    margin: 0px;
    border-left: solid 9px #bdbdbd;
}
#solution_detail #new_landing_page .landing_form h3 {
    padding: 0px;
    margin-top: 0px;
    color: #0092d0 !important;
    font: normal 18px 'Neo Sans Pro', Arial, sans-serif !important;
}
#new_landing_page .landing_form h4 {
    padding: 0px;
    margin-top: 0px;
    color: #000 !important;
    font-size: 18px !important;
}
#new_landing_page .form_top_bg {
    padding: 0px;
    margin: 0px;
    background: url(../images/new-landing-page/landing-form-top.png) no-repeat left top;
    height: 13px;
}
#new_landing_page .form_bottom_bg {
    padding: 0px;
    margin: 0px;
    background: url(../images/new-landing-page/landing-form-bottom.png) no-repeat left bottom;
    height: 13px;
}
/* New Landing Page Info End */

/*Success Story CSS*/
/*Partner Filter Box*/
.partner_filter_box .success_story_filter_box {
	padding: 10px !important;
	width:650px !important;
	margin-right: 15px;
}
.partner_filter_box .filter_box {
	padding: 10px !important;
}
.partner_filter_box .partner_filter_ul li span.partner_filter_cotype {
	color: #0095D8;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;

}
.partner_filter_box .partner_filter_ul li {
	color: #454545;
}
.partner_filter_box .partner_filter_ul li.disabled {
	color: #BABABA;
}
.partner_filter_box .filter_border {
	border-left: none 0px !important;
	padding-left: 0px !important;
}
.partner_filter_box .filter_border .hr_solid:last-child {
	border-top: 0px none !important;
}
.partner_filter_box .btn_ok {
	margin-top: 40px;
}
.partner_filter_box .filter_box h3 {
	color: #000 !important;
}
.partner_filter_box .success_story_filter_wrap{
	padding-right: 16px;
}
.partner_filter_box .tile_filter_wrap {
	float: right;
}

/* Partners Listing */
.partner_logo {
	height: 110px;
}
.partner_logo a {
	display: block;
	height: 110px;
	line-height: 110px;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}
.partner_logo a img{
	max-height: 100%;
	max-width: 80%;
	display: inline;
	vertical-align: middle;
}
.partner_logo .img_container {
	display: block;
	height: 110px;
	line-height: 110px;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}
.partner_logo .img_container img{
	max-height: 100%;
	max-width: 80%;
	display: inline;
	vertical-align: middle;
}
.partner_name {
	width: 100%;
	text-align: center;
}

/*Partner Popup Info*/
#solution_detail {
	margin: 0px;
	padding: 0px;
}
#solution_detail .profile_link {
	margin: 0px;
	padding: 0px;
}
#solution_detail .profile_link a {
	color: #000;
	text-decoration: underline;
}
#solution_detail .profile_link a:hover {
	color: #000;
	text-decoration: none;
}
#solution_detail h4 {
	color: #0490E1;
}
#solution_detail .profile_address {
	margin: 0px;
	padding: 0px;
}
#solution_detail .address_box {
	border-left: solid 1px #d1d1d1;
	padding-left: 30px;
}
#solution_detail .address_box.fast {
	border-left: none 0px;
	padding-left: 0px;
}
#solution_detail .address_box h5 {
	margin: 0px;
	padding: 0px;
}
#solution_detail .address_box p {
	margin: 0px;
	padding: 0px;
}